## libstatistics-zscore-perl 0.00002

=== debian/changelog ===
libstatistics-zscore-perl (0.00002-2) unstable; urgency=medium

  * Team upload.
  * Move bundled inc/ out of the way during build.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2024 11:00:04 +0200

libstatistics-zscore-perl (0.00002-1) unstable; urgency=low

  * Initial release (Closes: #1003208).

 -- Christophe Maudoux <chrmdx@gmail.com>  Thu, 06 Jan 2022 20:56:42 +0100
