=== debian/control ===
Source: libstatistics-zscore-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christophe Maudoux <chrmdx@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libstatistics-lite-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-zscore-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-zscore-perl.git
Homepage: https://metacpan.org/release/Statistics-Zscore
Rules-Requires-Root: no

Package: libstatistics-zscore-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstatistics-lite-perl
Description: Perl scoring module that uses statistics standard score
 Statistics::Zscore is a scoring module that uses statistics STANDARD SCORE.
 .
 In statistics, a standard score is a dimensionless quantity
 derived by subtracting the population mean from an individual raw score
 and then dividing the difference by the population standard deviation.
 .
 This conversion process is called standardizing or normalizing.
 Standard scores are also called z-values, z-scores, normal scores,
 and standardized variables.
 .
 See http://en.wikipedia.org/wiki/Standard_score for more information.
