=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Zscore   .*/Statistics-Zscore-v?@ANY_VERSION@@ARCHIVE_EXT@$
